﻿.sideForm {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius:0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormG {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 60% !important;
    max-width: 60% !important;
    min-width: 60% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormL {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 40% !important;
    max-width: 40% !important;
    min-width: 40% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormLight {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 30% !important;
    max-width: 30% !important;
    min-width: 30% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormLight_35 {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 35% !important;
    max-width: 35% !important;
    min-width: 35% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}
.sideFormLighter_25 {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 25% !important;
    max-width: 25% !important;
    min-width: 25% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormLighter {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 20% !important;
    max-width: 20% !important;
    min-width: 20% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormLightNotTop {
    height: calc(100% - 50px) !important;
    max-height: calc(100% - 50px) !important;
    min-height: calc(100% - 50px) !important;
    width: 22% !important;
    max-width: 22% !important;
    min-width: 22% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 50px !important;
    right: 0px !important;
}

.sideFormMax {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormBig {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 98% !important;
    max-width: 98% !important;
    min-width: 98% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.sideFormBigNotTop {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 98% !important;
    max-width: 98% !important;
    min-width: 98% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /*border-radius: 25px 0px 0px 25px !important;*/
    border-radius: 0px !important;
    z-index: 999998 !important;
    position: absolute !important;
    top: 0.5rem !important;
    right: 0px !important;
}

@media (max-width: 769px) {
    .sideForm, .sideFormG, .sideFormL, .sideFormLight, .sideFormLighter, .sideFormBig, .sideFormMax {
        height: 100% !important;
        max-height: 100% !important;
        min-height: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /*border-radius: 25px 0px 0px 25px !important;*/
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 0px !important;
        right: 0px !important;
    }

    .sideFormLightNotTop {
        height: calc(100% - 50px) !important;
        max-height: calc(100% - 50px) !important;
        min-height: calc(100% - 50px) !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /*border-radius: 25px 0px 0px 25px !important;*/
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 50px !important;
        right: 0px !important;
    }

    .sideFormBigNotTop {
        height: 100% !important;
        max-height: 100% !important;
        min-height: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /*border-radius: 25px 0px 0px 25px !important;*/
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 0.5rem !important;
        right: 0px !important;
    }
}